Fork me on GitHub




(1) 2 3 »


Bonjour besoin d aide primaire lol
Régulier
Inscrit: 20/03/2010 18:26
De toulon
Messages: 155
j aurai aimer savoir comment puis je faire concorder mes textes avec des images correspond au texte

style je parle placo bien j ai que des photos
liee au placo


merci je c pas si je suis assez clair

Posté le : 08/07/2017 15:03

Partager son savoir, c'est ce rendre utile.

Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3135
Bonjour, non pas compris désolée

Peux-tu me dire quelle est la nouvelle url de ton site car le lien est mort vers :

http://www.batisseurs-pere-fils.com

Comme ça je te mettrai à jour dans la section "Sites xoopsés".

Posté le : 08/07/2017 15:12

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Team FrXoops
Inscrit: 07/08/2006 13:03
Messages: 1717
Hello,
De mon côté il ńest pas mort mais redirige vers
http://www1.batisseurs-pere-fils.com

Posté le : 08/07/2017 15:39
Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3135
Oui pareil et tu as vu que ça mène à une page qui dit que le nom de domaine est à vendre ?

Posté le : 08/07/2017 15:50

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Team FrXoops
Inscrit: 07/08/2006 13:03
Messages: 1717
Même pas ! lol

Posté le : 08/07/2017 16:10
Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Régulier
Inscrit: 20/03/2010 18:26
De toulon
Messages: 155
Merci pour les aides que vous pourriez m apporter la je tourne en local
car mon site bâtisseur a fermer
du fait qu'a l’époque j été en 2.5 avec php de l'époque et a l évoluions des normes j ai pas réussi a mettre a jours tous mon travail et le site a ferme


la je recrée un site perso pour conducteur de travaux
j aimerais faire correspondre mes photos a mes texte sans avoir a crée des tableaux HTML pour insérer les deux

l idée et d être sur module wiki texte et parle de chose précise admettons placo ou peinture ou carrelage. Je pensais avec les blocs faire correspondre mes textes avec les images mais c plus dur que ca!


ça dois être un réglage d album placo pour telle texte placo et autres album carrelage pour autre texte carrelage

je c pas si je suis assez clair

Merci d avance

Posté le : 08/07/2017 20:19

Partager son savoir, c'est ce rendre utile.

Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Team FrXoops
Inscrit: 24/11/2008 00:42
De Argenteuil
Messages: 987
Bonsoir abpf83,

Je te propose d'utiliser le module publisher.
Tu as l'article d'Alain01 pour la mise en place de gabarit.

D'autre part avec RESPONSIVE FileManager de l'éditeur TinyMCE4 tu pourras facilement insérer tes photos.

Posté le : 11/07/2017 21:02
Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Régulier
Inscrit: 20/03/2010 18:26
De toulon
Messages: 155
Merci pour la piste je vais essayer de géré sa !


la je viens de relancer chez ovh mon compte perso Mysql 5.7 et php 5.6 ou 7 , 100G

je peut tourner sur le dernier corps 2.6?

pour ne plus avoir a devoir changer de base de donnée qui deviendrais obsolète rapidement ou PHP... la je pense avoir pris en peut large.

nouvelle adresse service-construcion.fr
dommage pour moi que je n est pas pu vendre l’ancienne adresse en mode bankebeul on espérant faire mieux avec cela ;)

Vos aider me seront très utiles pour me remettre a la page


Posté le : 11/07/2017 22:27

Partager son savoir, c'est ce rendre utile.

Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Admin Frxoops
Inscrit: 16/03/2009 16:40
De Tende (06)
Messages: 3135
Oui tu peux y mettre le core 2.6 mais il n'est pas assez développé pour être mis en production.

Le dernier core de Xoops sorti en français et Xoops 2.5.7.2.

Celui qui va bientôt sortir (en anglais pour l'instant) car il est en version "Release candidate", est Xoops 2.5.9 RC2.

Tu auras toujours à faire évoluer Xoops et ses modules et ce sera pareil pour n'importe quel SMS.

Ta configuration va très bien avec Xoops 2.5.7.2 et Xoops 2.5.9.

Posté le : 12/07/2017 10:53

Open in new window

Xoopseuse Mai 2012 | Responsable équipe internationale | Recherche avancée en bas de page !
Partager Twitter Partagez cette article sur GG+
Re: Bonjour besoin d aide primaire lol
Régulier
Inscrit: 20/03/2010 18:26
De toulon
Messages: 155
Merci pour tes conseils

je viens de mettre sur mon ftp
le 2.6 qui et pas passer!
le 2.5.9 mais tous en anglais et j essai de revenir au 2.5.7.2 impossible
Pré-requis API du Serveur     fpm-fcgi Apache Version PHP     7.0.17 Extension "MySQL"

Premier souci

et la version 2.5.7.2 et en 5
aile ENFIN JE CROIS

je dois repasse en 2.5.9 chiant car en anglais


Bien cordialement à tous

Posté le : 12/07/2017 14:00

Partager son savoir, c'est ce rendre utile.

Partager Twitter Partagez cette article sur GG+

 Haut   Précédent   Suivant
(1) 2 3 »




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

51 Personne(s) en ligne (45 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 51 | Plus ...